# Google Drive download

An action block that downloads content from Google Drive.

The fiber will pause until the download has completed.

The final directory level of remote path may contain glob patterns.

## Input arguments

- Google account — name of Google Drive account to access.
- Remote path — remote path of content to download.
- Local path — local path to place downloaded content.
- Recursive — whether to recursively download directories and all their content.
- Update — whether to only download newer/updated files.